
  .white { color:white }
  .white a:link { color:white }
  .white a:visited { color:white }
  .white a:hover { color:fuchsia }
  .white a:active { color:fuchsia }

  .blue { color:blue }
  .blue a:link { color:blue }
  .blue a:visited { color:blue }
  .blue a:hover { color:fuchsia }
  .blue a:active { color:fuchsia }

  .green { background:#006060; color:lightgrey }
  .green a:link { color:gold }
  .green a:visited { color:gold }
  .green a:hover { color:yellow }
  .green a:active { color:white }

  .gray { background:gray; color:darkmagenta }
  .gray a:link { color:purple }
  .gray a:visited { color:purple }
  .gray a:hover { color:fuchsia }
  .gray a:active { color:fuchsia }

  .tt { font-family:monospace; font-size:88% }

  .dm { color:darkmagenta }
  .dm a:link { color:darkmagenta }
  .dm a:visited { color:darkmagenta }
  .dm a:hover { color:fuchsia }
  .dm a:active { color:fuchsia }

  .dmx a:link { color:darkmagenta }
  .dmx a:visited { color:darkmagenta }
  .dmx a:hover { color:fuchsia }
  .dmx a:active { color:fuchsia }

  td { vertical-align: top; }
  td.a { vertical-align: top; font-style: normal }
  td.b { vertical-align: top; font-weight: bold }
  td.c { vertical-align: middle }
  td.z { vertical-align: bottom }

  a.home { color:black; text-decoration:none }
  a.home:visited { color:black; text-decoration:none }
  a.home:hover { color:darkmagenta; text-decoration:underline }

  .clear { clear:both; display:block; position:relative; text-align:left }
  .nowrap { white-space:nowrap }
  .nobreak { white-space:nowrap }

  .shadedarea { border:1px solid darkgrey; background:#eeeeee; padding:12px }
  .noline { border:0 }

  table { font-size:inherit; color:inherit; background:inherit }
  table { border-collapse: collapse; border-spacing: 0; } 

  .menu table { width:inherit; background:lightblue }
  .menu td {
     width:7.69%;
     border-right: 1px solid darkmagenta;
     text-align:center;
     font-family:arial,sans-serif;
     font-size:12px;
     font-weight:bold;
     padding:3px;
     background: lightblue
  }
  .menu td:hover {
     color:black;
     background-color:plum;
     font-variant:small-caps;
  }
  .menu td.left { border-left:0 }
  .menu td.right { border-right:0 }
  .menu a { text-decoration:none }
  .menu a:link { color:darkmagenta  }
  .menu a:visited { color:darkmagenta }
  .menu a:hover { color:black }
  .menu a:active { color:black  }
  .menu .this { background-color:lightgrey }

  .qq { background: thistle; height:16; border: 2px solid;
        border-style: outset; font-family:sans-serif;
        border-color: pink;
        padding:0; margin:0; padding-left:4px; padding-right:4px }
  .qq a:link { color:black; text-decoration:none }
  .qq a:visited { color:black; text-decoration:none }
  .qq a:hover { color:fuchsia; text-decoration:none }
  .qq a:active { color:fuchsia; text-decoration:none }
  .qq { font-weight:bold }
  span.qq:hover { background:mistyrose }

  table.compact { border-collapse:collapse }
  table.compact th { text-align:left; background:#eeeeee }
  table.compact td,th { padding:0 4px 0 8px; border:1px solid grey }

  div.whatsnew { }
  div.whatsnew ul { margin:0; padding:0 }
  div.whatsnew ul li { 
    list-style:none;
    margin-left:2em;
    text-indent:-1em;
    padding: 4px 0 0 0;
  }
  .boton { background: #eeeeee; border: 2px solid grey; border-style:outset;
        font-family:sans-serif; font-size:12px; white-space:nowrap;
        padding:0; margin:0; padding-left:4px; padding-right:4px }
  .boton a:link { color:purple; text-decoration:none }
  .boton a:visited { color:purple; text-decoration:none }
  .boton a:hover { color:fuchsia; text-decoration:underline; }
  .boton a:active { color:fuchsia; text-decoration:underline }
  span.boton:hover { background:mistyrose }
  td.boton:hover { background:mistyrose }
  div.buttonrow { line-height:1.8 }

  .buttonbox { width:96%;
    background: #dddddd;
    background-image:url('bggray-8.jpg');
    margin: 8px 0 8px 0;
    border:1px solid black;
    font-size: 15px
  }
  .buttonbox td { padding: 8px 8px 8px 12px; } 

  .normalmargins { margin: 0 20px 0 14px }

  .contents form { margin:0; padding: 0 }
  .contents fieldset { padding:0 8px 8px 8px;
    background:#eeeeee;border:1px solid plum }
  .contents legend { color:slateblue; font-size:23px; font-weight:bold;
    font-style:italic; font-family:times }

  ul { margin-bottom:16 }
  ul li { padding-right:24px; line-height:17px; }

  ol.contents { font-size:20px; margin-top:8px; margin-bottom:4px }  
  ul.contents { font-size:20px; margin-top:8px; margin-bottom:4px }  
  ol.contents li { margin:0; padding:0 0 6px 0 }  
  ul.contents li { line-height:11pt; font-size:19px; }
  ul.compact { margin-top:20px; margin-bottom:23px }
  ul.compact li { margin-top:6px; margin-bottom:0; padding:0 }

  .contents a:link { color:darkmagenta; text-decoration:none }
  .contents a:visited { color:darkmagenta; text-decoration:none }
  .contents a:hover { color:fuchsia;  text-decoration:underline }
  .contents a:active { color:fuchsia; text-decoration:none }

  .buttons a:link { text-decoration:none }
  .buttons a:visited { text-decoration:none }
  .buttons a:hover { text-decoration:underline }
  .buttons a:active { text-decoration:underline }
  .buttons button { font-weight:bold }

  h3 { border-top:2px solid #999999; margin-bottom:12 }
  h4 { border-top:1px solid #444444; margin-bottom:12 }

  .narrow { padding:0 12px 0 12px }

  a:link { color:purple }
  a:visited { color:purple }
  a:hover { color:fuchsia }
  a:active { color:fuchsia }

 .xx a:link { color:purple; text-decoration:none }
 .xx a:visited { color:purple; text-decoration:none }
 .xx a:hover { color:fuchsia; text-decoration:none }
 .xx a:active { color:fuchsia; text-decoration:none }

  .nu { text-decoration:none }
  a.nu:link { color:purple; text-decoration:none }
  a.nu:visited { color:purple; text-decoration:none }
  a.nu:hover { color:fuchsia; text-decoration:none }
  a.nu:active { color:fuchsia; text-decoration:none }

  dl.loose dd { padding:0 0 8px 0 }

  blockquote.example { margin-top:6; margin-bottom:8 }
  blockquote.inset { border:1px solid grey; padding:16px; background:#eeeeee }

  .nowrap { white-space:nowrap }

  body {
     font-family:calibri,arial narrow,sans-serif,times; font-size:15px;
     color:black; background:white; margin:0; padding:0; border:0
  }
  pre { font-size:86% }
  pre { margin: 12px 0 0 0 }

  ul,ol li { font-size:86% }

  .narrow { display:none }
  @media screen and (max-width: 920px) {
     .vwide { display:none }
  }
  @media screen and (max-width: 740px) {
     .nwide { display:none }
  }
  @media screen and (max-width: 662px) {
     .mwide { display:none }
  }
  @media screen and (max-width: 520px) {
     .xwide { display:none }
     dd { margin-left:12px; font-size:90% }
     table.menu td { font-size:10px; padding-left:0; padding-right:0 }
  }
  @media screen and (max-width: 480px) {
     table { font-size:84% }
     .wide { display:none }
     .normalmargins { margin:0 4px 0 6px }
  }
  @media screen and (max-width: 360px) {
     ul { padding-left: 24px; }
     ol { padding-left: 24px; }
     ul li { padding-left:0 }
     ol li { margin-left:0 }
     table { font-size:72% }
     blockquote { margin-left:0; margin-right:0 }
     table td { padding:2px }
  }
  @media screen and (max-width: 480px) {
     .narrow { display:inline }
 }